Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 55 and Version 56 of 2.0/changelog


Ignore:
Timestamp:
02/15/09 17:32:30 (10 years ago)
Author:
Gustavo
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • 2.0/changelog

    v55 v56  
    1111 
    1212 * ''@tg.require'' set the status code to 401 when authorization was denied, regardless of whether the user was anonymous or not. From now on, a 403 status is used when the user was authenticated. 
    13  * repoze.what predicate messages in the quickstart are translated lazily (#2179). 
     13 * repoze.what predicate messages in the quickstart are translated lazily (#2179; #2180). 
    1414 
    1515=== Backwards Incompatible Changes === 
     
    1919=== Known Issues === 
    2020  
    21 * None 
     21 * None 
    2222 
    2323== 2.0b5: (**Febuary 4, 2009**) ==